@CHARSET "utf-8";

/*------------------------------
reset
------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  1  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

a:link,
a:visited,
a:hover,
a:active{
  text-decoration: none;
  color: #000;
}

/*------------------------------
font
------------------------------*/

@font-face {
  font-family: 'Noto Sans Japanese Light';
  src: url(../font/NotoSansJP-Light.otf);
  src: local('Noto Sans Japanese Light'), url(../font/NotoSansJP-Light.otf) format('opentype')
}

html, body {
  font-family:'AXIS Font Japanese W55', 'Noto Sans Japanese Light', Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'モリサワ 新ゴ R', 'Droid Sans', メイリオ, 'sans-serif' !important;
  font-weight:300;
  font-style:normal;
 }

.reg {
  font-family:'AXIS Font Japanese W55', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
  font-weight:400;
  font-style:normal;
}

.en {
  font-family:'Neue Helvetica W01' 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
  font-weight:200;
  font-style:Regular;
}

* {
    font-family: 'AXIS Font Japanese W55', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;
    font-style: normal;
    font-weight: 300;
}

input {
  font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

html.winchrm,
html.winchrm body,
html.winff,
html.winff body,
html.winie,
html.winie body,
html.winie8,
html.winie8 body {
  font-family: 'Noto Sans Japanese Light' !important;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

/*------------------------------
bannar
------------------------------*/

#content #bannar {
    min-width: 1024px;
    width: 100%;
    padding-top: 16px;
    margin: 0 auto;
}
#content #bannar .inner {
    width: 96%;
    margin: 0 auto;
    padding-bottom: 60px;
    overflow: hidden;
}

#content #bannar .inner .ban {
	width: 33.3%;
	float: left;
}

#content #bannar .inner .ban a img {
	width: 98%;
}

@media screen and (max-width: 640px)
{
	#content #bannar {
	    min-width: 100%;
	    padding-top: 16px;
	    margin: 0 auto;
	}

	#content #bannar .inner{
	    min-width: 100%;
	}
	#content #bannar .inner .ban {
		width: 90%;
		text-align: right;
		margin: 4px;
	}
}



#content #interview {
    min-width: 1024px;
    width: 100%;
    padding-top: 60px;
    margin: 0 auto;
}
#content #interview .inner {
    width: 1024px;
    margin: 0 auto;
    padding-bottom: 75px;
    overflow: hidden;
}

#content #interview .inner img {
	width:100%;
}

#content #interview .inner a:hover img {
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


  /* flowtoparea */

#content #flowtoparea {
    min-width: 1024px;
    width: 100%;
    padding-top: 60px;
    margin: 0 auto;
    background-color: #f4f4f4;
}

#content #flowtoparea .steps > .inner {
    width: 1024px;
    margin: 0 auto;
    padding-bottom: 75px;
    overflow: hidden;
}

#content #flowtoparea .steps .inner .step {
    width: 320px;
    float: left;
    margin-left: 16px;
}

#content #flowtoparea .steps .inner .step .figure {
    width: 320px;
    background-repeat: no-repeat;
    background-position: center bottom;
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 24px;
    color: #0099ff;
}

#content #flowtoparea .steps .inner .step .figure > img {
    display: block;
    width: 123px;
    height: auto;
    margin: 0 auto;
    margin-top: 20px;
}


#content #flowtoparea .steps .inner .step .text {
    width: 320px;
    padding-top: 28px;
    text-align: center;
}


#content #flowtoparea .steps .inner .step .text .title {
    margin-bottom: 12px;
    letter-spacing: 0.1em;
    font-size: 24px;
}


/*------------------------------
layout
------------------------------*/

@media screen and (min-width: 481px) {

  .under.uu {
    display: none;
  }

}

@media screen and (max-width: 480px) {

  .under.uo {
    display: none;
  }

}

@media screen and (min-width: 769px) {

  .under {
    display: none;
  }

}


@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 0;
    width: 100%;
    background-color: #fff;
  }

  .detail a span {
    font-size: 14px;
  }

}

/*------------------------------
btn
------------------------------*/

/*------------------------------------------
// User style start
// change
----------------------------------------- */

#footer .right .general-button  {
  border-radius: 3px;
  border:1px solid #fff;
  text-align:center;
}


.general-button  {
  border-radius: 3px;
  background-color: #000000;
  display: block;
}

.general-button:before  {
  border-radius: 3px;
  border-bottom: 0px solid rgba(0,0,0, 0);
  background-color: rgba(0,0,0, 0);
}

.button-content  {
  border-radius: 0px 0px 3px 3px;
  padding: 6px 22.5px;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0);
  color: #f8f8f8;
}

.button-text  {
  padding: 0px 22.5px;
  line-height: 2.1em;
  font-size: 13px;
}

.icon-font  {
  padding: 0px 22.5px;
  font-size: 27px;
}

.button-content a {
	color:#fff;
}


/*----------------- at hover -----------------*/

.general-button:hover  {
  top: -0px;
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
  background-color: #0099ff;
}

.general-button:hover:before  {
  border-bottom: 0px solid rgba(0,0,0, 0);
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
}

.general-button:hover .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(0,0,0, 1);
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
}


/*------------------------------------------
// User style end
----------------------------------------- */

/*------------------------------------------
// Core style start
// not change
----------------------------------------- */

.btn.tr {
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.btn.bc_cw {
  background-color: #0099ff;
  color: #fff;
}

.btn.bc_cw:hover {
  background-color: #fff;
  color: #0099ff;
}

.btn02.bc_cw {
  background-color: #ff0065;
  color: #fff;
}

.btn02.bc_cw:hover {
  background-color: #fff;
  color: #ff0065;
}

.btn.bc_wg {
  background-color: #fff;
  color: #000;
}

.btn.bc_wg:hover {
  background-color: #ccc;
  color: #fff;
}

.btn.bc_gc {
  background-color: #ccc;
  color: #000;
}

.btn.bc_gc:hover {
  background-color: #0099ff;
}

.btn.fc_bc {
	/*color: #000;*/
	color: #0099ff;
	background-color: #ffffff;
}

.btn.fc_bc:hover,
.btn.fc_bc.touched {
	color: #fff;
	background-color: #0099ff;
}

.btn_inquiry.fc_bc {
	color: #000;
}

.btn_inquiry.fc_bc:hover {
	color: #0099ff;
}


/*.detail {
	height: 32px;
}*/


/*.detail > a {
	display: inline-block;
	padding: 16px;
	margin-top: -16px;
	margin-left: -16px;
}*/

.detail > a {
  display: inline-block;
  padding: 9px 28px;
  margin-top: 0px;
  margin-left: 0px;
  border: 2px solid #0099ff;
  border-radius: 27px;
  /* background-color: #f4f4f4; */
}

.detail.ar > a {
	margin-right: -16px;
}
@media screen and (max-width: 768px) {
	margin-right: -26px;
}

.detail > a > span {
	display: inline-block;
	margin-right: 12px;
	float: left;
	font-size: 14px;
	line-height: 32px;
}

.detail > a > img {
	display: inline-block;
	float: left;
}

.btn_g {
	display: block;
	border: 2px solid #e8e8e8;
	border-radius: 15px;
	text-align: center;
}

.btn_g:hover {
	border: 2px solid #ccc;
	background-color: #ccc;
}

.btn_g > .inner {
	display: inline-block;
	vertical-align: bottom;
}

.btn_g .inner .imgWrap {
	display: inline-block;
	width: 32px;
	height: 76px;
	margin-right: 23px;
	position: relative;
	float: left;
}

.btn_g .inner > span {
	display: inline-block;
	line-height: 76px;
	float: left;
}

.btn_g:hover .inner > span {
	color: #fff;
}

.btn_g .inner .imgWrap > img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 0;
}

@media screen and (max-width: 768px) {

/*	.detail.ar_tb > a {
		margin-right: -16px;
	}
*/
#content #interview {
      min-width: 0;
    width: 100%;
}

#content #interview .inner{
width: 89.58%;
}


#content #interview {
      min-width: 0;
    width: 100%;
   }

#content #interview .inner img {
	height:auto;
}

#content #flowtoparea {
      min-width: 0;
    width: 100%;
}

#content #flowtoparea .steps > .inner {
width: 89.58%;
}

#content #flowtoparea .steps .inner .step {
	width:30%;
}
#content #flowtoparea .steps .inner .step .figure {
	width:100%;
}
#content #flowtoparea .steps .inner .step .text {
	width:100%;
}
#content #flowtoparea .steps .inner .step .text .title {
    letter-spacing: 0em;
    font-size: 20px;
}


}


@media screen and (max-width: 640px) {

  #header .pickup .inner img {
    width: 100%;
    height: auto;
  }

	#content #interview {
      min-width: 0;
    width: 100%;
    padding-top: 30px;
}

#content #interview .inner{
    width: 89.58%;
    padding-bottom: 30px;
}


#content #interview {
      min-width: 0;
    width: 100%;
   }

#content #interview .inner img {
	height:auto;
}

#content #flowtoparea {
      min-width: 0;
    width: 100%;
}

#content #flowtoparea .steps > .inner {
width: 89.58%;
}

#content #flowtoparea .steps .inner .step {
    width: 100%;
    float: none;
    clear: both;
    margin: 0;
   height: 150px;
}

#content #flowtoparea .steps .inner .step .figure {
    width: 200px;
    float: left;
}
#content #flowtoparea .steps .inner .step .text {
	padding-top:0;
	width: 410px;

}

}


@media screen and (max-width: 480px) {

	.btn_g {
		border-radius: 7px;
	}

	#content #flowtoparea .steps .inner .step .figure {
		width: 130px;
	}
	#content #flowtoparea .steps > .inner {
		margin-bottom:30px;
	}

}


@media screen and (max-width: 375px) {

	#content #flowtoparea .steps .inner .step .figure {
	float: none;
    width: 100%;
	}
	#content #flowtoparea .steps .inner .step .text {
		width: 200px;
		margin:auto;
	}
	#content #flowtoparea .steps .inner .step {
		height: 230px;
		margin-bottom:20px;
	}
	#content #flowtoparea .steps .inner .step .figure > img {
		    margin-top: 0;
		    margin-bottom: 20px;
	}

	#content #flow .try .btnWrap .btn02 {
		font-size: 16px;
	}

}

/*------------------------------
headerNavi
------------------------------*/

#headerNavi {
	min-width: 1024px;
	width: 100%;
	height: 48px;
	position: fixed;
	top: 0;
	z-index: 100;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: rgb(144, 144, 143) 0px 0px 6px 1px;
}

html.winie8 #headerNavi {
  background-color: #fff;
}

#headerNavi.on {
	background-color: #fff;
	z-index: 100;
}

#headerNavi > .inner {
	min-width: 992px;
	max-width: 1184px;
	width: 92.5%;
	height: 48px;
	margin: 0 auto;
	position: relative;
}

#headerNavi .inner .bg {
	width: 100%;
	height: 47px;
	/*border-bottom: 1px solid #e4e4e4;*/
	position: absolute;
	left: 0;
	top: 0;
}

#headerNavi.on .inner .bg {
	border-bottom: 1px solid #e4e4e4;
	opacity: 1;
}

#headerNavi .inner .header {
	width: 100%;
	height: 48px;
	position: absolute;
	left: 0;
	top: 0;
}

/* left */

#headerNavi .inner .header .left {
	float: left;
	height: 48px;
}

#headerNavi .inner .header .left > li {
	float: left;
	font-size: 18px;
}

#headerNavi .inner .header .left > li > a {
	line-height: 48px;
	/*font-size: 16px;*/
	font-size: 20px;
  letter-spacing: 0.03em;
  font-family: 'Noto Sans Japanese Light';
}

/*マウスオーバーアンダーライン*/

#headerNavi .inner .header .left > li > a > span{
  position: relative;
  display: inline-block;
  font-size: 14px;
}

#headerNavi .inner .header .left > li > a > span:before,
#headerNavi .inner .header .left > li > a > span:after{
    position: absolute;
    top: 36px;
    content: "";
    display: inline-block;
    width: 0;
    height: 2px;
    background: #0099ff;
    color: #0099ff;
    transition: 1s;
}

#headerNavi .inner .header .left > li > a > span:before{
  left: 50%;
}

#headerNavi .inner .header .left > li > a > span:after{
  right: 50%;
}

#headerNavi .inner .header .left > li > a > span:hover:before,
#headerNavi .inner .header .left > li > a > span:hover:after{
  width: 50%;
}



/*マウスオーバーアンダーラインここまで*/

@media screen and (max-width: 1090px) {
#headerNavi .inner .header .left > li > a {
	font-size: 16px;
}
}


#headerNavi .inner .header .left .tel {
	padding-left: 26px;
	margin-left: 16px;
	position: relative;
}

#headerNavi .inner .header .left .tel > img {
	position: absolute;
	left: 0;
	top: 18px;
}

#headerNavi .inner .header .left .mail {
	position: relative;
	padding-left: 26px;
	margin-left: 32px;
}

#headerNavi .inner .header .left .mail > img {
	position: absolute;
	left: 0;
	top: 20px;
}

#headerNavi .inner .header .left .mail > a:hover {
	color: #0099ff;
}



/* right */

#headerNavi .inner .header .right {
	width: 560px;
	height: 48px;
	float: right;
}

#headerNavi .inner .header .right > li {
	float: left;
	line-height: 48px;
	font-size: 16px
}

#headerNavi .inner .header .right .text > a {
	color: #fff;
	display: block;
}


#headerNavi .inner .header .right .menu {
	width: 158px;
	height: 48px;
	border-left: 1px solid #e4e4e4;
}

#headerNavi .inner .header .right .menu > a {
	display: block;
	position: relative;
}

#headerNavi.on .inner .header .right .menu > a {
	height: 47px;
	border-bottom: 1px solid #fff;
}

#headerNavi .inner .header .right .menu > a:hover,
#headerNavi.on .inner .header .right .menu > a:hover {
	color: #0099ff;
}

#headerNavi .inner .header .right .menu > a > img {
	position: absolute;
	left: 15px;
	top: 17px;
}

#headerNavi.on .inner .header .right .menu > a > img {
	top: 16px;
}

#headerNavi .inner .header .right .menu > a > span {
	padding-left: 74px;
}

#headerNavi .inner .header .right .menu > a > small {
	display: none !important;
}

#headerNavi.on .inner .header .right .menu > a > span {
	padding-left: 89px;
}

#headerNavi .inner .header .right .login {
	width: 160px;
	height: 48px;
	border-left: 1px solid #e4e4e4;
	color: #fff;
}

#headerNavi .inner .header .right .login > a {
	display: block;
	position: relative;
}

#headerNavi .inner .header .right .login > a:hover,
#headerNavi.on .inner .header .right .login > a:hover {
	color: #0099ff;
}

#headerNavi .inner .header .right .login > a > img {
	position: absolute;
	left: 16px;
	top: 16px;
}

#headerNavi .inner .header .right .login > a > span {
	padding-left: 78px;
}

#headerNavi .inner .header .right .text {
	width: 240px;
	/*background-color: #ff0065;*/
	background-color: #0099ff;
	text-align: center;
}

/* menuContent */

#menuContent {
	min-width: 1024px;
	width: 100%;
	height: 512px;
	padding-top: 65px;
	position: fixed;
	top: 48px;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.1);
}

#menuContent .inner {
	text-align: center;
}

#menuContent .inner > ul {
	overflow: hidden;
	display: inline-block;
	text-align: left;
}

#menuContent .inner > ul > li {
	width: auto;
	float: left;
}

#menuContent .inner .col_1 a:hover,
#menuContent .inner .col_2 a:hover,
#menuContent .inner .col_3 a:hover,
#menuContent .inner .col_4  a:hover {
	color: #0099ff;
}

#menuContent .col_1 {
	margin-right: 80px;
}

#menuContent .col_2 {
	margin-right: 70px;
}

#menuContent .col_3 {
	margin-right: 120px;
}

#menuContent .col_4 {
	width: 236px;
}

#menuContent .col_1 > h2,
#menuContent .col_2 > ul > li,
#menuContent .col_3 > ul > li{
	margin-bottom: 40px;
}

#menuContent .col_1 > h3 {
	margin-bottom: 25px;
}

#menuContent .col_1 > ul > li {
	margin-bottom: 40px;
}

#menuContent .col_4 .searchWrap,
#menuContent .col_4 .rules,
#menuContent .col_4 .inquiry {
	border-bottom: 1px solid #e9eaea;
}

#menuContent .col_4 .searchWrap {
	height: 26px;
}

#menuContent .col_4 .searchWrap .searchWord {
	width: 205px;
	height: 20px;
	border: none;
}

#menuContent .col_4 .searchWrap .searchWord:focus {
	outline: none;
}

#menuContent .col_4 .searchWrap .searchBtn {
	width: 25px;
	height: 16px;
	border: none;
	padding: 0;
	background-color: #fff;
	cursor: pointer;
}

#menuContent .col_4 .rules {
	height: 192px;
	font-size: 12px;
}

#menuContent .col_4 .rules .privacy {
	padding-top: 30px;
	margin-bottom: 20px;
}


#menuContent .col_4 .rules .terms {
	margin-bottom: 20px;
}


#menuContent .col_4 .inquiry {
	height: 163px;
}

#menuContent .col_4 .inquiry > li > a {
	display: inline-block;
	line-height: 1.2;
	font-size: 14px;
}

#menuContent .col_4 .inquiry > li > a > span {
	display: inline-block;
	float: left;
	margin-right: 10px;
	line-height: 1.57;
}

#menuContent .col_4 .inquiry > li > a > img {
	display: inline-block;
	padding-top: 5px;
	float: left;
}

#menuContent .col_4 .inquiry > li > a.dl{
	margin-top: 32px;
	margin-bottom: 24px;
}

#menuContent .col_4 .social {
	padding-top: 20px;
	font-size: 14px;
  display: table;
}

#menuContent .col_4 .social > h3{
	margin-bottom: 13px;
}

#menuContent .col_4 .social > ul > li {
	float: left;
	margin-right: 12px;
}

/*------------------------------
hamee
------------------------------*/

.SubFooter {
  padding-top: 16px;
  padding-bottom: 14px;
}

.SubFooter .inner {
  width: 992px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

.SubFooter .inner .openHamee {
  display: inline-block;
  padding-top: 6px;
}

.SubFooter .inner .openHamee > span {
  display: block;
  height: 21px;
  font-size: 12px;
}

.SubFooter .inner .openHamee > img {
  vertical-align: bottom;
  display: block;
  margin: 0 auto;
}

.SubFooter .inner .logoHamee {
  position: absolute;
  left: 0;
  top: 1px;
}




.SubFooter #fmenuContent .inner > ul {
	overflow: hidden;
	display: inline-block;
	text-align: left;
}

.SubFooter #fmenuContent .inner > ul > li {
	/*width: auto;*/
	float: left;
}

.SubFooter #fmenuContent .inner .col_1 a:hover,
.SubFooter #fmenuContent .inner .col_2 a:hover,
.SubFooter #fmenuContent .inner .col_3 a:hover,
.SubFooter #fmenuContent .inner .col_4  a:hover {
	color: #0099ff;
}

.SubFooter #fmenuContent .col_1 {
	padding-right: 50px;
	width: 21%;
}

.SubFooter #fmenuContent .col_2 {
	padding-right: 50px;
	width: 21%;
}

.SubFooter #fmenuContent .col_3 {
	padding-right: 50px;
	width: 21%;
	margin-top: 28px;
}

.SubFooter #fmenuContent .col_4 {
	width: 21%;
	margin-top: 28px;
}

.SubFooter #fmenuContent .col_1 > h2,
.SubFooter #fmenuContent .col_2 > ul > li,
.SubFooter #fmenuContent .col_3 > ul > li,{
	margin-bottom: 40px;
}

.SubFooter #fmenuContent .col_1 > h3 {
	margin-bottom: 25px;
}

.SubFooter #fmenuContent li > ul > li {
	margin-bottom: 40px;
	padding-left: 60px;
	line-height: 150%;
	font-size: 14px;
}

.SubFooter #fmenuContent .col_4 .searchWrap,
.SubFooter #fmenuContent .col_4 .rules,
.SubFooter #fmenuContent .col_4 .inquiry {
	border-bottom: 1px solid #e9eaea;
}

.SubFooter #fmenuContent .col_4 .searchWrap {
	height: 26px;
}

.SubFooter #fmenuContent .col_4 .searchWrap .searchWord {
	width: 205px;
	height: 20px;
	border: none;
}

.SubFooter #fmenuContent .col_4 .searchWrap .searchWord:focus {
	outline: none;
}

.SubFooter #fmenuContent .col_4 .searchWrap .searchBtn {
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	background-color: #fff;
	cursor: pointer;
}

.SubFooter #fmenuContent .col_4 .rules {
	height: 105px;
	font-size: 12px;
}

.SubFooter #fmenuContent .col_4 .rules .privacy {
	padding-top: 30px;
	margin-bottom: 22px;
}

.SubFooter #fmenuContent .col_4 .inquiry {
	height: 163px;
}

.SubFooter #fmenuContent .col_4 .inquiry > li > a {
	display: inline-block;
	line-height: 1.2;
	font-size: 14px;
}

.SubFooter #fmenuContent .col_4 .inquiry > li > a > span {
	display: inline-block;
	float: left;
	margin-right: 10px;
	line-height: 1.57;
}

.SubFooter #fmenuContent .col_4 .inquiry > li > a > img {
	display: inline-block;
	padding-top: 5px;
	float: left;
}

.SubFooter #fmenuContent .col_4 .inquiry > li > a.dl{
	margin-top: 32px;
	margin-bottom: 24px;
}

.SubFooter #fmenuContent .col_4 .social {
	padding-top: 20px;
	font-size: 14px;
}

.SubFooter #fmenuContent .col_4 .social > h3{
	margin-bottom: 13px;
}

.SubFooter #fmenuContent .col_4 .social > ul > li {
	float: left;
	margin-right: 12px;
}

.SubFooter #fmenuContent {
min-width: 1024px;
width: 100%;
height: 512px;
padding-top: 65px;
position: relative;
bottom: 0px;
z-index: 1000;
background-color: #fff;
}



#fmenuContent ul:after {
    content: " ";
    display: inline-block;
    height: 1px;
    width: 100%;
}
#fmenuContent ul {
    margin: 0;
    padding: 0;
    text-align: justify;
}
#fmenuContent .col li:before {
    background: url("/wp-content/themes/NEThemeHamee/ne_img/footer_icon.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    content: " ";
    display: block;
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50px;
}

#fmenuContent .col li {
    display: inline-block;
    list-style: none outside none;
    padding: 0 0 10px 65px;
    position: relative;
    text-align: left;
    vertical-align: top;
    /*width: 100%;*/
}
#fmenuContent .col li.footer02:before {
    background-position: 0 -95px;
}
#fmenuContent .col li.footer03:before {
    background-position: 0 -195px;
}
#fmenuContent .col li.footer04:before {
    background-position: 0 -895px;
}
#fmenuContent .col li.footer05:before {
    background-position: 0 -295px;
}
#fmenuContent .col li.footer06:before {
    background-position: 0 -395px;
}
#fmenuContent .col li.footer07:before {
    background-position: 0 -495px;
}
#fmenuContent .col li.footer08:before {
    background-position: 0 -595px;
}
#fmenuContent .col li.footer09:before {
    background-position: 0 -695px;
}
#fmenuContent .col li.footer10:before {
    background-position: 0 -795px;
}

#fmenuContent .col li.footer11:before {
    background-position: 0 -995px;
}

#fmenuContent .col li.footer12:before {
    background-position: 0 -1095px;
}

#fmenuContent .col li.footer_niase:before {
    background-position: 0 -1195px;
}

#fmenuContent .col p.hamee {
    margin: 0;
}
#fmenuContent ul.Second_column {
    margin-top: 20px;
}

#fmenuContent li p {
	margin-top: 5px;
	font-size: 12px;
}


.praivacymark_tit {
	font-size: 60%;
	text-align: left;
	line-height: 1.5;
	margin-bottom: 20px;
	margin-top: 25px;
}

.praivacymark_tit img {
	float: left;
	margin-right: 5px;
}


#fmenuContent .title {
    margin-bottom: 10px;
}



@media screen and (max-width: 768px) {

  .SubFooter .inner {
    width: 85.42%;
  }

}

@media screen and (max-width: 480px) {

  .SubFooter .inner {
    width: 93.75%;
    text-align: right;
  }

  .SubFooter .inner .openHamee > img {
    float: right;
  }

  .SubFooter #fmenuContent li > ul > li {
	width: 100%;

}

}

@media screen and (max-width: 1024px) {

	.SubFooter #fmenuContent .inner > ul > li {
	float: none;
}

.SubFooter #fmenuContent .col_1, .SubFooter #fmenuContent .col_2, .SubFooter #fmenuContent .col_3, .SubFooter #fmenuContent .col_4 {
	width: 100%;
	padding-right: 0px;
}

.SubFooter #fmenuContent li > ul > li {
	margin-bottom: 10px;
	width: 39%;

}

.SubFooter #fmenuContent {
	min-width: 0px;
}

  /*------------------------------
  headerNavi_u
  ------------------------------*/

  #headerNavi_u {
    width: 100%;
    height: 92px;
    position: absolute;
    top: 0;
    left: 0;
  }

  #headerNavi_u .logoWrap {
    position: absolute;
    left: 24px;
    top: 24px;
  }

  #headerNavi_u .btnWrap {
    width: 32px;
    height: 28px;
    position: absolute;
    right: 32px;
    top: 32px;
  }

  #headerNavi_u .btnWrap > a > img {
    width: 100%;
    height: auto;
  }

  /* menuContent_u */

  #menuContent_u {
    width: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    z-index: 1000;
  }

  #menuContent_u,
  #menuContent_u a {
    font-size: 14px;
  }

  #menuContent_u .header {
    height: 92px;
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .logoWrap {
    position: absolute;
    left: 24px;
    top: 24px;
  }

  #menuContent_u .btnWrap {
    width: 32px;
    height: 32px;
    position: absolute;
    right: 32px;
    top: 30px;
  }

  #menuContent_u .btnWrap > a > img {
    width: 100%;
    height: auto;
  }

  #menuContent_u .account {
    padding-top: 20px;
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .account .login {
    width: 87.5%;
    height: 46px;
    margin: 0 auto;
    margin-bottom: 10px;
    border: 2px solid #e8e8e8;
    border-radius: 6px;
    text-align: center;
    line-height: 46px;
  }

  #menuContent_u .account .login > a {
    display: block;
  }

  #menuContent_u .account .login > a > img {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: -2px;
  }

  #menuContent_u .account .start {
    width: 87.5%;
    height: 50px;
    border: 2px solid #ff0065;
    margin: 0 auto;
    margin-bottom: 20px;
    border-radius: 6px;
    background-color: #ff0065;
    text-align: center;
    line-height: 50px;
  }

  #menuContent_u .account .start > a {
    display: block;
  }

  #menuContent_u .account .start a {
    color: #fff;
  }

  #menuContent_u .main {
    width: 87.5%;
    margin: 0 auto;
  }

  #menuContent_u .main .searchArea {
    padding-top: 20px;
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .main .searchArea > form {
    height: 40px;
    margin-bottom: 10px;
    overflow: hidden;
  }

  #menuContent_u .main .searchArea .searchWord {
    border: none;
    width: 80%;
    height: 40px;
    margin-bottom: 5px;
    float: left;
  }

  #menuContent_u .main .searchArea .searchWord:focus {
    outline: none;
  }

  #menuContent_u .main .searchArea .searchBtn {
    border: none;
    width: 40px;
    height: 40px;
    padding: 0;
    float: right;
    background-color: #fff;
    cursor: pointer;
  }

  #menuContent_u .main .links a:hover,
  #menuContent_u .main .rules a:hover {
    color: #0099ff;
  }

  #menuContent_u .main .links {
    padding-top: 30px;
    padding-left: 12px;
    padding-bottom: 2px;
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .main .links a {
    font-size: 15px;
  }

  #menuContent_u .main .links > ul > li {
    margin-bottom: 28px;
  }

  #menuContent_u .main .rules {
    padding-top: 30px;
    padding-left: 12px;
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .main .rules > ul > li {
    margin-bottom: 30px;
  }

  #menuContent_u .main .contact {
    padding-top: 30px;
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .main .contact p {
    font-size: 12px;
  }

  #menuContent_u .main .contact > ul {
    overflow: hidden;
    margin-bottom: 20px;
  }

  #menuContent_u .main .contact > ul > li {
    width: 47.86%;
    text-align: right;
  }

  #menuContent_u .main .contact > ul > li .btn {
    display: block;
    height: 46px;
    border: 2px solid #e8e8e8;
    border-radius: 6px;
    text-align: center;
    line-height: 46px;
  }

  #menuContent_u .main .contact > ul > li .btn:hover {
    border: 2px solid #ccc;
  }


  #menuContent_u .main .contact > ul > li.tel {
    float: left;
  }

  #menuContent_u .main .contact > ul > li.tel > a > img {
    margin-top: 14px;
    margin-right: 15px;
    margin-bottom: -5px;
  }

  #menuContent_u .main .contact > ul > li.mail {
  	float: right;
  }

  #menuContent_u .main .contact > ul > li.mail > a > img {
    margin-top: 18px;
    margin-right: 15px;
    margin-bottom: -3px;
  }

  #menuContent_u .main .contact .title {
    margin-bottom: 13px;
  }

  #menuContent_u .main .contact .time {
    margin-bottom: 17px;
  }

  #menuContent_u .main .contact .cal {
    display: inline-block;
    width: 95px;
    height: 20px;
    margin-bottom: 31px;
    background-color: #ccc;
    border-radius: 3px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    line-height: 20px;
  }

  #menuContent_u .main .contact .cal:hover {
    background-color: #0099ff;
  }

  #menuContent_u .main .inquiry {
    padding: 30px 0 24px;
  }

  #menuContent_u .main .inquiry > ul {
    overflow: hidden;
  }

  #menuContent_u .main .inquiry > ul > li {
    width: 47.86%;
    margin: 0;
    border-radius: 6px;
  }

  #menuContent_u .main .inquiry > ul > li.dl {
    float: left;
  }

  #menuContent_u .main .inquiry > ul > li.form {
    float: right;
    border:
  }

  #menuContent_u .main .inquiry > ul > li .btn {
    display: block;
    height: 46px;
    border: 2px solid #e8e8e8;
    border-radius: 6px;
    text-align: center;
    line-height: 46px;
  }

  #menuContent_u .main .inquiry > ul > li .btn:hover {
    border: 2px solid #ccc;
  }

  #menuContent_u .main .inquiry > ul > li > a > span {
    display: inline-block;
    font-size: 12px;
  }

  #menuContent_u .main .inquiry > ul > li > a > img {
    display: inline-block;
    float: right;
    padding-top: 8px;
    padding-right: 15px;
  }

  #menuContent_u .main .inquiry {
    border-bottom: 2px solid #e8e8e8;
  }

  #menuContent_u .main .social {
    padding: 20px 0;
  }

  #menuContent_u .main .social > p {
    margin-bottom: 15px;
  }

  #menuContent_u .main .social > ul {
    overflow: hidden;
  }

  #menuContent_u .main .social > ul > li{
    float: left;
    margin-right: 12px;
  }

}

@media screen and (max-width: 480px) {

  #headerNavi_u {
    height: 64px;
  }

  #headerNavi_u .logoWrap {
    width: 219px;
    height: auto;
    left: 16px;
    top: 16px;
  }

  #headerNavi_u .logoWrap > img {
    width: 100%;
    height: auto;
  }

  #headerNavi_u .btnWrap {
    width: 24px;
    height: 21px;
    right: 20px;
    top: 20px;
  }

  #headerNavi_u .btnWrap > a > img {
    width: 100%;
    height: auto;
  }

  #menuContent_u .header {
    height: 60px;
  }

  #menuContent_u .logoWrap {
    width: 219px;
    height: auto;
    left: 16px;
    top: 16px;
  }

  #menuContent_u .logoWrap > img {
    width: 100%;
    height: auto;
  }

  #menuContent_u .btnWrap {
    width: 24px;
    height: 24px;
    right: 20px;
    top: 19px;
  }

  #menuContent_u .btnWrap > a > img {
    width: 100%;
    height: auto;
  }

  #menuContent_u .main .contact > ul > li.tel,
  #menuContent_u .main .contact > ul > li.mail {
    float: none;
    width: 98%;
    margin: 0 auto 10px;
  }

  #menuContent_u .main .inquiry > ul > li.dl,
  #menuContent_u .main .inquiry > ul > li.form {
    float: none;
    width: 98%;
    margin: 0 auto 10px;
  }

  #menuContent_u .main .inquiry > ul > li > a {
    text-align: center;
  }

  #menuContent_u .main .inquiry > ul > li > a > span {
    float: none;
  }

  #menuContent_u .main .inquiry > ul > li > a > img {
    display: none;
  }

}

/*------------------------------
toTop
------------------------------*/

#toTop {
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 1000;
  opacity: 0;
}

#toTop > .inner {
  min-width: 1024px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#toTop > .inner > a {
  position: absolute;
  right: 0;
  bottom: -64px;
  background-color: #ccc;
  opacity: 0.8;
  line-height: 64px;
}

#toTop > .inner > a:hover {
  background-color: #0099ff;
  opacity: 1;
}

#toTop > .inner > a > img {
  vertical-align: bottom;
}

@media screen and (max-width: 768px) {

  #toTop {
    position: absolute;
  }

  #toTop > .inner {
    min-width: 0;
  }

  #toTop > .inner > a {
    bottom: 0;
  }

}

@media screen and (max-width: 480px) {

  #toTop > .inner > a {
    width: 100%;
    height: 60px;
    background-color: #ccc;
    text-align: center;
    line-height: 60px;
  }

  #toTop > .inner > a:hover {
    background-color: #0099ff;
  }

  #toTop > .inner > a > img {
    width: 60px;
    height: 60px;
  }

}

/**************************************************************
  .GlobalNav .GlobalMenu .GlobalMenuSearch .GlobalSubMenu
 **************************************************************/
/* 本体 ------------------ */
.GlobalNav {
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  background-color: #FFF; /* 管理画面から変更可 */
  box-shadow: 0 0 1px #DDD;
}

/* 上部 ------------------ */
.GlobalNav_head-bg {
  background-color: #333;
}

.GlobalNav .GlobalNav_head {
  position: relative;
  width: 90%;
  max-width: 1200px;
  height: 40px;
  margin: 0 auto;
}

.GlobalSubMenu {
  line-height: 40px;
}
.GlobalSubMenu .GlobalSubMenu_item {
  float: left;
  padding: 0 16px;
  font-size: 14px;
  color: #fff;
  border-right: 1px solid #000;
  border-left: 1px solid #797979;
}

.GlobalSubMenu .GlobalSubMenu_item:first-child {
  border-left: none;
}

.GlobalSubMenu .GlobalSubMenu_link {
  font-size: 14px;
  color: #fff;
}
.GlobalSubMenu .GlobalSubMenu_link:hover {
  text-decoration: underline;
}
.GlobalMenuSearch_form {
  position: relative;
  width: 160px;
  height: 40px;
}
.GlobalMenuSearch_input {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 24px;
  margin: auto;
  border: none;
  border-bottom: 1px solid #DDD;
  line-height: 22px;
  font-size: 13px;
}
.GlobalMenuSearch_submit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding: 0;
  border: none;
  background: none;
}
@media screen and (max-width: 940px) {
  .GlobalMenuSearch_form {
    position: relative;
    width: 90%;
    height: 40px;
    margin: 40px auto;
  }
}
@media screen and (max-width: 480px) {
  .GlobalMenuSearch_form {
    position: relative;
    width: 90%;
    margin: 30px auto;
  }
}

/* 中部 ------------------ */
.GlobalNav_middle {
  position: relative;
  width: 90%;
  max-width: 1024px;
  margin: 0 auto;
  border-bottom: 1px solid #EEE;
}

.GlobalNav .GlobalNav_homelink {
  display: block;
  margin: 9px 0 0 0;
}

.GlobalNav .GlobalNav_logo {
  width: 190px;
}

.GlobalinfoMenu {
  float: right;
  font-size: 13px;
  line-height: 44px;
}

.GlobalinfoMenu .GlobalMenu_item {
  float: left;
  padding: 0 16px;
  font-size: 14px;
}

/* 下部 ------------------ */
.GlobalNav .GlobalNav_foot {
  width: 1020px;
  margin: 0 auto 8px;
}
.GlobalMenu {
  margin: 8px 0 0 0;
}
.GlobalMenu .GlobalMenu_item {
  float: left;
}
/*.GlobalMenu .GlobalMenu_item:first-child > .GlobalMenu_link {
  padding: 12px 18px 12px 0;
}*/
.GlobalMenu .GlobalMenu_link {
  display: block;
  padding: 10px 14px;
  font-size: 15px;
  font-weight: bold;
  color: #484848;
  border-radius: 40px;
}
.GlobalMenu .GlobalMenu_link:hover {
  color: #0099FF;
  background: #F5F5F5;
}
.GlobalMenu.actions {
}
.GlobalMenu .GlobalMenu_link.cv-button {
  margin: 0 6px 0 0;
  padding: 10px 18px;
  color: #FFF;
  border-radius: 30px;
  background-color: #EE863E;
}
.GlobalMenu .GlobalMenu_link.cv-button:hover,
.GlobalMenu .GlobalMenu_link.login-button:hover {
  opacity: 0.9;
}
.GlobalMenu .GlobalMenu_link.login-button {
  padding: 10px 30px;
  color: #484848;
  letter-spacing: 1px;
  border: 2px solid #DDD;
  border-radius: 30px;
  background-color: #FFF;
}
/* 共通 ------------------ */
.GlobalNav .GlobalNav_left {
  float: left;
}
.GlobalNav .GlobalNav_right {
  float: right;
}
@media screen and (max-width: 1080px) {
  .GlobalNav .GlobalNav_foot {
    width: 95%;
  }
  .GlobalMenu .GlobalMenu_link {
    padding: 12px 12px;
    font-size: 13px;
  }
}
@media screen and (max-width: 1000px) {
  .GlobalNav .GlobalNav_foot {
    width: 96%;
  }
}
@media screen and (max-width: 940px) {
  .GlobalNav {
    display: none;
  }
}
/* sp menu --------------- */
.GlobalNav-sp {
  display: none;
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  background-color: #FFF;
  box-shadow: 0 0 1px #DDD;
}
.GlobalNav-sp::-webkit-scrollbar {
  display: none;
}
@media screen and (max-width: 940px) {
  .GlobalNav-sp {
    display: block;
  }
}
/* 上部 ------------------ */
.GlobalNav-sp .GlobalNav_head-sp {
  position: fixed;
  width: 100%;
  height: 44px;
  background-color: #FFF;
  border-bottom: 1px solid #DDD;
}
.GlobalNav-sp .GlobalNav_logo-sp {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 180px;
  margin: auto;
}
.GlobalNav-sp .GlobalNav_switch-sp {

}
/* 中部 ------------------ */
.GlobalNav-sp .GlobalNav_panel-sp {
  display: none;
  margin: 44px 0 0 0;
}
.GlobalNav-sp .GlobalNav_body-sp {
  border-bottom: 2px solid #DDD;
}
.GlobalMenu-sp {
  width: 90%;
  margin: 0 auto;
}
.GlobalMenu-sp .GlobalMenu_item-sp {
  height: 44px;
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid #DDD;
}
.GlobalMenu-sp .GlobalMenu_item-sp:last-child {
  border: none;
}
.GlobalMenu-sp .GlobalMenu_link-sp {
  display: block;
  font-size: 15px;
  font-weight: bold;
  line-height: 46px;
  color: #484848;
}
/* 下部 ------------------ */
.GlobalNav-sp .GlobalNav_foot-sp {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 20px 0;
}
.GlobalSubMenu-sp {
  margin: 20px 0;
  border: 1px solid #DDD;
}
.GlobalSubMenu-sp .GlobalSubMenu_item-sp {
  float: left;
  width: 50%;
  height: 38px;
  box-shadow: 1px 0 0 #DDD;
}
.GlobalSubMenu-sp .GlobalSubMenu_item-sp:last-child {
  box-shadow: none;
}
.GlobalSubMenu-sp .GlobalSubMenu_link-sp {
  display: block;
  font-size: 14px;
  line-height: 38px;
  text-align: center;
  color: #777;
}
.GlobalNav-sp .GlobalNav_button-sp {
  display: block;
  width: 100%;
  height: 42px;
  margin: 10px auto;
  font-size: 18px;
  font-weight: bold;
  line-height: 42px;
  text-align: center;
  color: #484848;
  background-color: #FFF;
  border: 2px solid #DDD;
  border-radius: 100px;
}
.GlobalNav-sp .GlobalNav_button-sp.cv-button {
  color: #FFF;
  background-color: #EE863E;
  border: 2px solid #EE863E;
}
.GlobalNav-sp .GlobalNav_switch-sp {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 120px;
  height: 44px;
  margin: auto;
  font-size: 14px;
  font-weight: bold;
  line-height: 44px;
  color: #0099FF;
  text-align: center;
  background: #F2FAFF;
}
.GlobalNav-sp .GlobalNav_switch-sp.active,
.GlobalNav-sp .GlobalNav_switch-sp.active {
  display: block;
}
.GlobalNav-sp .GlobalNav_menuicon-sp {
  position: relative;
  top: 2px;
  margin-right: 4px;
  width: 14px;
  height: 14px;
}
@media screen and (max-width: 768px) {
  .GlobalNav-sp.active {
    height: 100vh;
    overflow-y: scroll;
  }
}
@media screen and (max-width: 480px) {
  .GlobalMenu-sp .GlobalMenu_item-sp {
    padding: 0 0 0 14px;
    text-align: left;
  }
  .GlobalNav-sp .GlobalNav_logo-sp {
    left: 14px;
    right: auto;
  }
}

.SimpleMenu-sp {
  display: none;
  position: fixed;
  top: 44px;
  width: 100%;
  border-top: 1px solid #EEE;
  background: #FFF;
}
.SimpleMenu-sp.active {
  display: block;
}
.SimpleMenu_list-sp {
  width: 95%;
  height: 44px;
  margin: 0 auto;
  background: #FFF;
}
.SimpleMenu-sp .SimpleMenu_item-sp {
  float: left;
  width: 33.33333333%;
  margin: 8px 0 0 0;
}
.SimpleMenu-sp .SimpleMenu_link-sp {
  display: block;
  width: 95%;
  margin: 0 auto;
  padding: 8px 0;
  font-size: 13px;
  font-weight: bold;
  color: #F2FAFF;
  text-align: center;
  background: #0099FF;
  border-radius: 2px;
}

/**************************************************************
  .MainFooter .NewsList （フッター関連）
 **************************************************************/
.MainFooter {
  padding: 50px 0;
  background-color: #282F33;
}

.MainFooter .MainFooter_inner {
  width: 90%;
  max-width: 1024px;
  margin: 0 auto;
}

.MainFooter .MainFooter_banner a {
    width: 48%;
}

.MainFooter .MainFooter_banner .footer-bannerimg {
    width: 100%;
}

.MainFooter .MainFooter_banner {
  margin: 0 0 40px 0;
  width: 48%;
  float: left;
}

.MainFooter .MainFooter_head {

}
.MainFooter .MainFooter_body {
  margin: 40px 0 0 0;
}
.MainFooter .MainFooter_foot {
  margin: 80px 0 0 0;
}
.MainFooter .MainFooter_line {
  width: 100%;
  max-width: 1024px;
  height: 1px;
  background-color: #666;
  border: none;
}
.MainFooter .MainFooter_label {
  position: relative;
  margin: 0 0 16px 0;
  font-size: 15px;
  font-weight: 400;
  color: #888;
}
.MainFooter .MainFooter_icon_angle {
  display: none;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  width: 16px;
  margin: auto;
  transition: all 0.3s ease;
}
.MainFooter .MainFooter_list {
  margin: 0 0 30px 0;
}
.MainFooter .MainFooter_item {
  float: left;
  margin: 0 0 14px 0;
  padding: 0 16px;
  border-right: 1px solid #666;
}
.MainFooter .MainFooter_item.none-padding-left,
.MainFooter .MainFooter_item:first-child {
  padding: 0 16px 0 0;
}
.MainFooter .MainFooter_item.none-border-right,
.MainFooter .MainFooter_item:last-child {
  border-right: none;
}
.MainFooter .MainFooter_link {
  display: block;
  font-size: 13px;
  font-weight: unset;
  color: #DDD;
}
.MainFooter .MainFooter_link:hover {
  text-decoration: underline;
}
.MainFooter .MainFooter_copyright {
  font-size: 11px;
  line-height: 18px;
  text-align: right;
  color: #888;
}
.NewsList {

}
.NewsList .NewsList_title {
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 3px;
  color: #DDD;
}
.NewsList .NewsList_list {
  margin: 24px 0;
}
.NewsList .NewsList_item {
  position: relative;
  margin: 0 0 14px 0;
  font-size: 14px;
  line-height: 18px;
}
.NewsList .NewsList_date {
  position: absolute;
  top: 0;
  letter-spacing: 3px;
  color: #DDD;
}
.NewsList .NewsList_headline {
  display: inline-block;
  margin: 0 0 0 100px;
}
.NewsList .NewsList_link {
  text-align: justify;
  letter-spacing: 1px;
  color: #DDD;
}
.NewsList .NewsList_headline:hover > .NewsList_link,
.NewsList .NewsList_headline:hover + .NewsList_date {
  text-decoration: underline;
}
.NewsList .NewsList_new {
  color: #FF0065;
}
@media screen and (max-width: 1024px) {
  .MainFooter .MainFooter_item.none-padding-left,
  .MainFooter .MainFooter_item:first-child {
    padding: 0 16px;
  }
  .MainFooter .MainFooter_item.none-border-right {
    border-right: 1px solid #666;
  }
}
@media screen and (max-width: 768px) {
  .MainFooter .MainFooter_label {
    padding: 12px;
    color: #DDD;
    font-weight: unset;
    border-bottom: 1px solid #DDD;
  }
  .MainFooter .MainFooter_list {
    box-shadow: -1px -1px 0px #666 inset;
  }
  .MainFooter .MainFooter_item {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    text-align: center;
    border-right: none;
    box-shadow: 1px 1px 0px #666 inset;
  }
  .MainFooter .MainFooter_item.single-col {
    width: 100%;
  }
  .MainFooter .MainFooter_item.none-padding-left,
  .MainFooter .MainFooter_item:first-child {
    padding: 0;
  }
  .MainFooter .MainFooter_item.none-border-right {
    border-right: none;
  }
  .MainFooter .MainFooter_link {
    padding: 12px 0;
  }
}
@media screen and (max-width: 480px) {
  .MainFooter .MainFooter_banner {
    display: none;
  }
  .MainFooter .MainFooter_body {
    margin: 20px 0 0 0;
  }
  .MainFooter .MainFooter_foot {
    margin: 30px 0 0 0;
  }
  .MainFooter .MainFooter_label {
    margin: 0;
    padding: 15px 12px;
    font-size: 13px;
    cursor: pointer;
  }
  .MainFooter .MainFooter_list {
    display: none;
    margin: 20px 0;
  }
  .MainFooter .MainFooter_icon_angle {
    display: block;
  }
  .MainFooter .MainFooter_label.active .MainFooter_icon_angle {
    transform: rotateX(180deg);
  }
  .NewsList .NewsList_item {
    font-size: 13px;
  }
}
/**************************************************************/
